body,td,th {
	font-family: Arial;
	font-size: 12px;
	color:#303030;
	text-align:justify;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	background-image:url(images/background.jpg);
	background-repeat:repeat-x;
}

a{
	outline:none;
}

.navLink{
	font-size:12px;
	color:#303030;
	text-decoration:none;
}

.navLink:hover{
	font-size:12px;
	color:#000000;
	text-decoration:none;
}

.quicklink{
	font-size:14px;
	color:#000000;
	text-decoration:none;
}

.textHeader{
	font-size:20px;
	color:#8cc614;
}

.textLink{
	color:#303030;
	text-decoration:none;
}

.textLink:hover{
	color:#017647;
	text-decoration:none;
}

.textLink2{
	color:#017647;
	text-decoration:none;
}

.textLink2:hover{
	color:#017647;
	text-decoration:underline;
}


.footerBg{
	background-color:#dfdfdf;
	text-align:center;
}

.footerText{
	font-size:11px;
	color:#303030;
}

.footerLink{
	font-size:11px;
	text-decoration:none;
	color:#303030;
}

.boxHeader{
	font-size:16px;
	color:#231f20;
	font-weight:bold;
}

.boxHeaderBg{
	background-image:url(images/boxTopBg.jpg);
	background-repeat:repeat-x;
	height:29px;
	padding-left:15px;
	vertical-align:top;
}

.boxBg{
	background-image:url(images/boxmainBg.jpg);
	background-repeat:repeat-y;
}

.mapboxBg{
	background-image:url(images/mapboxBg.jpg);
	background-repeat:repeat-y;
	text-align:center;
}

.mapText{
	font-size:11px;
}

.hotelLinkIcon{
	color:#b4d670;
	font-weight:bold;
}